radar: \
  /usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/Scrt1.o \
  /usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/crti.o \
  /usr/lib/gcc/x86_64-linux-gnu/15/crtbeginS.o \
  CMakeFiles/radar.dir/src/main.cpp.o \
  CMakeFiles/radar.dir/src/shared_render_state.cpp.o \
  CMakeFiles/radar.dir/src/target_buffer.cpp.o \
  CMakeFiles/radar.dir/src/phosphor.cpp.o \
  CMakeFiles/radar.dir/src/graticule.cpp.o \
  CMakeFiles/radar.dir/src/left_panel.cpp.o \
  CMakeFiles/radar.dir/src/scope.cpp.o \
  CMakeFiles/radar.dir/src/scope_manager.cpp.o \
  CMakeFiles/radar.dir/src/scope_intro.cpp.o \
  CMakeFiles/radar.dir/src/scope_ppi.cpp.o \
  CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o \
  CMakeFiles/radar.dir/src/simulator.cpp.o \
  CMakeFiles/radar.dir/src/traffic_cop.cpp.o \
  CMakeFiles/radar.dir/src/knob_panel.cpp.o \
  CMakeFiles/radar.dir/src/rpi_receiver.cpp.o \
  CMakeFiles/radar.dir/glad/src/glad.c.o \
  /usr/lib/x86_64-linux-gnu/libfreetype.so \
  /usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libglfw.so \
  /usr/lib/x86_64-linux-gnu/libGLX.so \
  /usr/lib/x86_64-linux-gnu/libOpenGL.so \
  /usr/lib/gcc/x86_64-linux-gnu/15/libstdc++.so \
  /usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libm.so \
  /usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libm.so \
  /usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libm.so \
  /usr/lib/x86_64-linux-gnu/libm.so.6 \
  /usr/lib/x86_64-linux-gnu/libmvec.so.1 \
  /usr/lib/gcc/x86_64-linux-gnu/15/libgcc_s.so \
  /usr/lib/gcc/x86_64-linux-gnu/15/libgcc_s.so \
  /usr/lib/gcc/x86_64-linux-gnu/15/libgcc_s.so \
  /usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libgcc_s.so.1 \
  /usr/lib/gcc/x86_64-linux-gnu/15/libgcc.a \
  /usr/lib/gcc/x86_64-linux-gnu/15/libgcc.a \
  /usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libc.so \
  /usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libc.so \
  /usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libc.so \
  /usr/lib/x86_64-linux-gnu/libc.so.6 \
  /usr/lib/x86_64-linux-gnu/libc_nonshared.a \
  /lib64/ld-linux-x86-64.so.2 \
  /usr/lib/gcc/x86_64-linux-gnu/15/libgcc_s.so \
  /usr/lib/gcc/x86_64-linux-gnu/15/libgcc_s.so \
  /usr/lib/gcc/x86_64-linux-gnu/15/libgcc_s.so \
  /usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libgcc_s.so.1 \
  /usr/lib/gcc/x86_64-linux-gnu/15/libgcc.a \
  /usr/lib/gcc/x86_64-linux-gnu/15/libgcc.a \
  /usr/lib/gcc/x86_64-linux-gnu/15/crtendS.o \
  /usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/crtn.o \
  /usr/lib/x86_64-linux-gnu/libz.so.1 \
  /usr/lib/x86_64-linux-gnu/libbz2.so.1.0 \
  /usr/lib/x86_64-linux-gnu/libpng16.so.16 \
  /usr/lib/x86_64-linux-gnu/libbrotlidec.so.1 \
  /lib64/ld-linux-x86-64.so.2 \
  /usr/lib/x86_64-linux-gnu/libbrotlicommon.so.1

/usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/Scrt1.o:

/usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/crti.o:

/usr/lib/gcc/x86_64-linux-gnu/15/crtbeginS.o:

CMakeFiles/radar.dir/src/main.cpp.o:

CMakeFiles/radar.dir/src/shared_render_state.cpp.o:

CMakeFiles/radar.dir/src/target_buffer.cpp.o:

CMakeFiles/radar.dir/src/phosphor.cpp.o:

CMakeFiles/radar.dir/src/graticule.cpp.o:

CMakeFiles/radar.dir/src/left_panel.cpp.o:

CMakeFiles/radar.dir/src/scope.cpp.o:

CMakeFiles/radar.dir/src/scope_manager.cpp.o:

CMakeFiles/radar.dir/src/scope_intro.cpp.o:

CMakeFiles/radar.dir/src/scope_ppi.cpp.o:

CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o:

CMakeFiles/radar.dir/src/simulator.cpp.o:

CMakeFiles/radar.dir/src/traffic_cop.cpp.o:

CMakeFiles/radar.dir/src/knob_panel.cpp.o:

CMakeFiles/radar.dir/src/rpi_receiver.cpp.o:

CMakeFiles/radar.dir/glad/src/glad.c.o:

/usr/lib/x86_64-linux-gnu/libfreetype.so:

/usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libglfw.so:

/usr/lib/x86_64-linux-gnu/libGLX.so:

/usr/lib/x86_64-linux-gnu/libOpenGL.so:

/usr/lib/gcc/x86_64-linux-gnu/15/libstdc++.so:

/usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libm.so:

/usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libm.so:

/usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libm.so:

/usr/lib/x86_64-linux-gnu/libm.so.6:

/usr/lib/x86_64-linux-gnu/libmvec.so.1:

/usr/lib/gcc/x86_64-linux-gnu/15/libgcc_s.so:

/usr/lib/gcc/x86_64-linux-gnu/15/libgcc_s.so:

/usr/lib/gcc/x86_64-linux-gnu/15/libgcc_s.so:

/usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libgcc_s.so.1:

/usr/lib/gcc/x86_64-linux-gnu/15/libgcc.a:

/usr/lib/gcc/x86_64-linux-gnu/15/libgcc.a:

/usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libc.so:

/usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libc.so:

/usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libc.so:

/usr/lib/x86_64-linux-gnu/libc.so.6:

/usr/lib/x86_64-linux-gnu/libc_nonshared.a:

/lib64/ld-linux-x86-64.so.2:

/usr/lib/gcc/x86_64-linux-gnu/15/libgcc_s.so:

/usr/lib/gcc/x86_64-linux-gnu/15/libgcc_s.so:

/usr/lib/gcc/x86_64-linux-gnu/15/libgcc_s.so:

/usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/libgcc_s.so.1:

/usr/lib/gcc/x86_64-linux-gnu/15/libgcc.a:

/usr/lib/gcc/x86_64-linux-gnu/15/libgcc.a:

/usr/lib/gcc/x86_64-linux-gnu/15/crtendS.o:

/usr/lib/gcc/x86_64-linux-gnu/15/../../../x86_64-linux-gnu/crtn.o:

/usr/lib/x86_64-linux-gnu/libz.so.1:

/usr/lib/x86_64-linux-gnu/libbz2.so.1.0:

/usr/lib/x86_64-linux-gnu/libpng16.so.16:

/usr/lib/x86_64-linux-gnu/libbrotlidec.so.1:

/lib64/ld-linux-x86-64.so.2:

/usr/lib/x86_64-linux-gnu/libbrotlicommon.so.1:
